package com.example.a2021_194;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;
import android.widget.TextView;

public class TopRatingInsurance extends AppCompatActivity {
    public static TextView data;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_top_ratin_insurance);
        getSupportActionBar().setTitle("Top Rated Motor Insurances");

        data = (TextView) findViewById(R.id.fetchData2);

        fetchData2 process = new fetchData2();
        process.execute();
    }
}